Subject: bug#13505: Bug#696026: emacs24: file corruption on saving

From: Vincent Lefevre <[email-masked]>
Date: Sun, 20 Jan 2013 23:22:11 +0100

On 2013-01-20 23:10:08 +0100, Vincent Lefevre wrote:
> But Emacs should clearly tell the user what to do after C-x C-s and
> clearly say when there can be data loss. Currently it says:
[...]

In fact, I fear that this may not be sufficient, because some data
loss silently occurs when visiting the file. If after the decoding, it
appears that there are no problematic characters (is this possible?),
the user would be able to save the file without any message from
Emacs.

-- 
Vincent Lefèvre <[email-masked]> - Web: <http://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <http://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)